-- 1.1.3+ compatibility wrapper
-- Intended for development while keeping support for old versions.
-- Intentionally removes any new functions from the global namespace.

dofile("scripts/compat/internal/oldfunctions.lua")
dofile("scripts/compat/internal/removenewfunctions.lua")

